Subject: Re: wu-ftpd

From: [email-masked] (Stan Barber)
Date: Mon, 25 Mar 1996 19:56:13 CST

No, I don't know how to stop that. I will look into it next weekend and let you
know.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.